Subject: Re: bug#23912: 25.0.95; Abort in gc when working with streams

From: Michael Heerdegen <[email-masked]>
Date: Thu, 14 Jul 2016 20:30:52 +0200

Adrián Medraño Calvo <[email-masked]> writes:

> I am experiencing a similar issue.  It happens since yesterday with the
> helm package, but has also happened before some months ago.

My issue is also with helm (which is no surprise, since there are not
many other packages that make use of `throw-on-input' that intensively).

> Lisp Backtrace:

How can I produce such a lisp backtrace after Emacs has crashed?

Thanks,

Michael.